html, body, #container
{
   width: 100%;
   height: 100%;
}
body
{
   background-color: #000000;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #0000FF;
   text-decoration: underline;
}
input:focus, textarea:focus, select:focus
{
   outline: none;
}
#PageHeader1
{
   background-color: transparent;
   background-image: none;
   opacity: 0.70;
   box-sizing: border-box;
}
#PageHeader1-divider-top
{
   overflow: hidden;
   position: absolute;
   top: 0;
   width: 100%;
   height: 50px;
   line-height: 0;
   left: 0;
   transform: scale(-1.0, -1.0);
}
#PageHeader1-divider-top svg
{
   display: block;
   width: 100%;
   height: 100%;
   position: relative;
   left: 50%;
   transform: translateX(-50%);
}
#PageHeader1-divider-top .divider-fill
{
   fill: #0000FF;
   transform-origin: bottom;
   transform: rotateY(0deg);
}
#Extension2-particles
{
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Extension3-particles
{
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_FontAwesomeIcon1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   text-align: center;
   margin: 0;
   padding: 0;
   -webkit-animation: filter-hue-rotate 1000ms linear 0ms infinite normal both;
   animation: filter-hue-rotate 1000ms linear 0ms infinite normal both;
   vertical-align: top;
}
#FontAwesomeIcon1
{
   height: 38px;
   width: 38px;
}
#FontAwesomeIcon1 i
{
   color: #00BFFF;
   display: inline-block;
   font-size: 38px;
   line-height: 38px;
   vertical-align: middle;
   width: 31px;
}
#wb_FontAwesomeIcon1:hover i
{
   color: #F5F5F5;
}
#wb_TextArt1
{
   transform: rotate(0deg);
   transform-origin: 50% 50%;
}
#TextArt1
{
   border-width: 0;
   vertical-align: top;
}
#wb_TextArt1
{
   margin: 0;
   -webkit-animation: filter-hue-rotate 1000ms linear 0ms infinite normal both;
   animation: filter-hue-rotate 1000ms linear 0ms infinite normal both;
}
#MediaPlayer1
{
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_MediaPlayer1
{
   overflow: hidden !important;
   position: fixed !important;
   left: 0 !important;
   top: 0 !important;
   width: 100% !important;
   height: 100% !important;
}
#MediaPlayer2
{
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   -webkit-animation: transform-peek 2000ms linear 0ms infinite normal both;
   animation: transform-peek 2000ms linear 0ms infinite normal both;
}
#Extension4-body
{
   display: block;
   position: fixed;
   z-index: $zindex$;
}
#Extension4-box 
{
   display: block;
}

#PageFooter1
{
   background-color: transparent;
   background-image: none;
   opacity: 0.70;
   box-sizing: border-box;
}
#PageFooter1-divider-top
{
   overflow: hidden;
   position: absolute;
   top: 0;
   width: 100%;
   height: 50px;
   line-height: 0;
   left: 0;
}
#PageFooter1-divider-top svg
{
   display: block;
   width: 100%;
   height: 100%;
   position: relative;
   left: 50%;
   transform: translateX(-50%);
}
#PageFooter1-divider-top .divider-fill
{
   fill: #0000FF;
   transform-origin: bottom;
   transform: rotateY(0deg);
}
#MediaPlayer1{

  -webkit-border-radius: 0 0px 999px 0;
 -moz-border-radius: 0 0px 999px 0;
border-radius: 0 0px 999px 0;

-webkit-box-shadow: 10px -9px 5px 0px rgba(0,4,222,0.51);
-moz-box-shadow: 10px -9px 5px 0px rgba(0,4,222,0.51);
box-shadow: 10px -9px 5px 0px rgba(0,4,222,0.51);

}
